.project_logo{
	margin-top: 30px;
}
.project_icon{
	width: 50%;
	-webkit-box-flex: 0;
	padding: 0 16px;
	margin: 10px 0 !important;
	float: left;
}

.project_icon  img {
    max-width: 100%;
    height: auto;
	border: none;
}
dl.contractinfo {
    padding-top: 1rem;
    border-left: 0.7rem solid #004d99;
}
dl {
    margin-bottom: 1rem;
}
dt {
    font-size: 90%;
    margin-bottom: 0.2rem;
    text-transform: uppercase;
    padding-left: 1rem;
}
dd {
    padding-bottom: 0.8rem;
    border-bottom: 1px solid #dcdcdc;
    padding-left: 1rem;
}

dd+dt {
    margin-top: 1rem;
}


* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {

  position: relative;
  margin-bottom: 30px;
  
}

/* Hide the images by default */
.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
 
}


/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  //background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}